.machC-container {
    color: #fff;
    background: #000;
    overflow: hidden;
}

.machC-container img,
.machC-container video {
    width: 100%;
}

.machC-container sup {
    font-size: 0.65em;
    vertical-align: super;
    line-height: 0;
    top: 0;
}

.machC-container sup a {
    color: inherit;
}

.machC-container sup a:hover {
    color: #d20a2c;
}

.machC-container sub {
    vertical-align: baseline;
    bottom: 0;
}

.machC-container .pc {
    display: block;
}

.machC-container .mob {
    display: none;
}

.machC-container .nowrap {
    white-space: nowrap;
}

.machC-text-container {
    width: 50vw;
    margin: 0 auto;
}

.machC-text-title {
    font-size: 3.33vw;
    font-weight: bold;
    line-height: 1.25;
    width: 64%;
}

.machC-text-desc {
    font-size: 1.25vw;
    line-height: 1.375;
    margin-top: 2.083vw;
}

.machC-text-parameters {
    margin-top: 3.125vw;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.parameters-item-text {
    font-size: 2.083vw;
    font-weight: bold;
    line-height: 1.25;
}

.parameters-item-text sub {
    font-size: 0.6em;
}

.parameters-item-b {
    font-size: 1.25vw;
    line-height: 1.375;
    margin-top: 1.5625vw;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-container .pc {
        display: none;
    }
    .machC-container .mob {
        display: block;
    }
    .machC-text-container {
        width: 81.333vw;
    }
    .machC-text-title {
        font-size: 8.533vw;
        width: 100%;
    }
    .machC-text-desc {
        font-size: 4.267vw;
        margin-top: 5.333vw;
    }
    .machC-text-parameters {
        margin-top: 8vw;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .parameters-item {
        width: 50%;
    }
    .parameters-item:nth-child(n + 3) {
        margin-top: 6.67vw;
    }
    .parameters-item-text {
        font-size: 5.333vw;
    }
    .parameters-item-b {
        font-size: 3.2vw;
        margin-top: 4vw;
    }
}


/* s1 */

.machC-s1 {
    position: relative;
}

.machC-s1-text-container {
    position: absolute;
    top: 5.2vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.machC-s1-logo {
    width: 38.17vw;
}

.machC-s1-desc {
    font-size: 2.4vw;
    line-height: 1;
    text-align: center;
    margin-top: 2.08vw;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s1-text-container {
        top: 89.33vw;
    }
    .machC-s1-logo {
        width: 73.33vw;
    }
    .machC-s1-desc {
        font-size: 4.6vw;
        margin-top: 4vw;
    }
}


/* s2 */

.machC-s2 {
    padding-top: 12.5vw;
}

#s2-content-trigger {
    position: relative;
}

.machC-s2 .parameters-item {
    width: auto;
}

.machC-s2 .parameters-item:nth-child(n + 3) {
    margin-top: 0;
}

.machC-s2-content {
    margin: 4.167vw auto -1px;
    position: relative;
    overflow: hidden;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 99%, 0% 99%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 99%, 0% 99%);
}

.machC-s2-content::before {
    content: '';
    display: block;
    padding-bottom: 30.3vw;
}

.machC-s2-img {
    width: 129.17vw;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    transition: -webkit-transform, transform 1.5s;
}

.machC-s2-img.animated {
    -webkit-transform: translate(-50%, 0) scale(0.387);
    transform: translate(-50%, 0) scale(0.387);
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s2 {
        padding-top: 16vw;
    }
    #s2-content-trigger {
        top: -60vw;
    }
    .machC-s2-content {
        margin: 10.667vw auto 0;
    }
    .machC-s2-content::before {
        padding-bottom: 49vw;
    }
    .machC-s2-img {
        width: 128vw;
    }
    .machC-s2-img.animated {
        -webkit-transform: translate(-50%, 0) scale(0.6354);
        transform: translate(-50%, 0) scale(0.6354);
    }
}

@media (max-aspect-ratio: 1/1) and (min-aspect-ratio: 3/4) {
    #s2-content-trigger {
        top: -30vw;
    }
}


/* s3 */

.machC-s3 {
    padding-top: 12.5vw;
}

.machC-s3-content {
    width: 50vw;
    margin: 4.167vw auto 0;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s3 {
        padding-top: 16vw;
    }
    .machC-s3-content {
        width: 81.333vw;
        margin: 10.667vw auto 0;
    }
}


/* s4 */

.machC-s4 {
    padding-top: 12.5vw;
}

.machC-s4-content {
    width: 46.875vw;
    margin: 4.167vw auto 0;
}

.machC-s4-swiper {
    padding-bottom: calc(5vw + 39px);
}

.machC-s4-swiper>.swiper-pagination-bullets {
    bottom: 0;
    height: 34px;
}

.machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet {
    position: relative;
    width: 25px;
    height: 25px;
    margin: 0 25px;
    opacity: 1;
    outline: none;
    border-radius: 50%;
}

.machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet:first-child,
.machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet:first-child::before {
    background-color: #52a2bb;
}

.machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(2) {
    background-color: #a7a7a7;
}

.machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(3) {
    background-color: #ccc;
}

.machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet-active::before {
    content: '';
    position: absolute;
    top: -2px;
    left: -2px;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 50%;
    border: 2px solid #fff;
}

.machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet-active::after {
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    z-index: -2;
    width: 39px;
    height: 39px;
    background: #575757;
    border-radius: 50%;
}

.machC-s4-iconText {
    font-size: 0.833vw;
    line-height: 1;
    white-space: nowrap;
    position: absolute;
    top: calc(-1.667vw - 7px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
    cursor: auto;
}

.machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet-active .machC-s4-iconText {
    opacity: 1;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s4 {
        padding-top: 16vw;
    }
    .machC-s4-content {
        width: 81.333vw;
        margin: 10.667vw auto 0;
    }
    .machC-s4-swiper {
        padding-bottom: 17.467vw;
    }
    .machC-s4-swiper>.swiper-pagination-bullets {
        height: auto;
        padding-bottom: 1.2vw;
    }
    .machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet {
        width: 3vw;
        height: 3vw;
        margin: 0 4vw;
    }
    .machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet-active::before {
        border: 1px solid #fff;
        top: -1px;
        left: -1px;
    }
    .machC-s4-swiper>.swiper-pagination-bullets .swiper-pagination-bullet-active::after {
        width: 5.2vw;
        height: 5.2vw;
        top: -1.1vw;
        left: -1.1vw;
    }
    .machC-s4-iconText {
        font-size: 2.667vw;
        top: -6vw;
    }
}


/* s5 */

.machC-s5 {
    padding-top: 12.5vw;
}

.machC-s5-content {
    margin: 4.167vw auto 0;
    position: relative;
}

.machC-s5-swiper {
    width: 87.7%;
    position: absolute;
    top: 2.05vw;
    left: 0;
    right: 0;
}

.machC-s5-content .swiper-button-next,
.machC-s5-content .swiper-button-prev {
    top: 16.77vw;
    width: 2.187vw;
    height: 2.187vw;
    margin-top: 0;
    background-image: none;
    outline: none;
}

.machC-s5-content .swiper-button-prev {
    left: 2.5vw;
}

.machC-s5-content .swiper-button-next {
    right: 2.5vw;
}

.machC-s5-content .swiper-pagination {
    display: -ms-flexbox;
    display: flex;
    bottom: calc((3.5417vw - 10px)/2);
    right: 6.25vw;
}

.machC-s5-content .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin-left: 13px;
    background: #4d4d4d;
    border-radius: 50%;
    opacity: 1;
}

.machC-s5-content .swiper-pagination-bullet-active {
    background: #86868b;
}

.machC-s5-img-group {
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.machC-s5-img-left {
    width: 59.3%;
    overflow: hidden;
}

.machC-s5-img-right {
    width: 39.2%;
    overflow: hidden;
}

.machC-s5-bg {
    position: relative;
    z-index: 2;
}

.machC-s5-img-left img,
.machC-s5-img-right img {
    transition: all 0.7s linear;
}

.machC-s5-swiper .swiper-slide-active .machC-s5-img-left img,
.machC-s5-swiper .swiper-slide-active .machC-s5-img-right img {
    -webkit-transform: translateX(5px);
    transform: translateX(5px);
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s5 {
        padding-top: 16vw;
    }
    .machC-s5-content {
        margin: 10.667vw auto 0;
    }
    .machC-s5-swiper {
        width: 82.5vw;
        top: 6.3vw;
    }
    .machC-s5-img-group {
        width: 100%;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .machC-s5-img-left {
        width: 100%;
    }
    .machC-s5-img-right {
        width: 100%;
        margin-top: 1.8vw;
    }
    .machC-s5-content .swiper-button-next,
    .machC-s5-content .swiper-button-prev {
        top: auto;
        bottom: 4vw;
        width: 5.6vw;
        height: 5.6vw;
    }
    .machC-s5-content .swiper-button-prev {
        left: 9.333vw;
    }
    .machC-s5-content .swiper-button-next {
        right: 0;
        left: 20.4vw;
    }
    .machC-s5-content .swiper-pagination {
        /* bottom: calc((13.6vw - 10px)/2); */
        bottom: 6.133vw;
        right: 9.333vw;
    }
    .machC-s5-content .swiper-pagination-bullet {
        width: 1.333vw;
        height: 1.333vw;
        margin-left: 1.733vw;
    }
    .machC-s5-swiper .swiper-slide-active .machC-s5-img-left img,
    .machC-s5-swiper .swiper-slide-active .machC-s5-img-right img {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
}


/* s6 */

.machC-s6 {
    padding-top: 12.5vw;
}

.machC-s6-content {
    width: 50vw;
    margin: 4.167vw auto 0;
    text-align: center;
}

.machC-s6-video-wrapper {
    position: relative;
}

.machC-s6-content .explore-more {
    display: inline-block;
    color: #fff;
    font-size: 1.25vw;
    margin-top: 1.5625vw;
}

.machC-s6-content .explore-more:hover {
    color: #d20a2c;
}

.s6-videoBtn {
    width: 3.22vw;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s6 {
        padding-top: 16vw;
    }
    .machC-s6-content {
        width: 100%;
        margin: 10.667vw auto 0;
    }
    .machC-s6-content .explore-more {
        font-size: 3.2vw;
        margin-top: 4vw;
    }
    .s6-videoBtn {
        width: 8.26vw;
    }
}


/* s7 */

.machC-s7 {
    padding-top: 12.5vw;
}

.machC-s7 .machC-text-container {
    position: relative;
    z-index: 10;
}

.machC-s7 .parameters-item-icon {
    width: 3.54vw;
    margin: 0 auto;
}

.machC-s7-content {
    margin: -3vw auto 0;
    position: relative;
}

.machC-s7-logo {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.machC-s7-wave {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -51.9%) scale(0.2);
    transform: translate(-50%, -51.9%) scale(0.2);
}

.machC-s7-content.animated .machC-s7-wave {
    -webkit-transform: translate(-50%, -51.9%) scale(2);
    transform: translate(-50%, -51.9%) scale(2);
    opacity: 0;
    transition: all 0.7s linear;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s7 {
        padding-top: 16vw;
    }
    .machC-s7 .parameters-item-icon {
        width: 9vw;
        margin-left: 0;
    }
    .machC-s7-content {
        margin: -12vw auto 0;
    }
    .machC-s7-bg {
        position: relative;
        z-index: 2;
    }
    .machC-s7-wave {
        -webkit-transform: translate(-50%, -42.4%) scale(0.5);
        transform: translate(-50%, -42.4%) scale(0.5);
    }
    .machC-s7-content.animated .machC-s7-wave {
        -webkit-transform: translate(-50%, -42.4%) scale(2.5);
        transform: translate(-50%, -42.4%) scale(2.5);
    }
}


/* s8 */

.machC-s8 {
    padding-top: 12.5vw;
    position: relative;
}

.machC-s8-content {
    width: 40.3vw;
    margin: 4.167vw auto 0;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s8 {
        padding-top: 16vw;
    }
    .machC-s8-content {
        width: 81.333vw;
        margin: 10.667vw auto 0;
    }
}


/* s9 */

.machC-s9 {
    padding-top: 12.5vw;
}

.machC-s9-content {
    width: 50vw;
    margin: 4.167vw auto 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.machC-s9-img {
    height: 42.2vw;
}

.machC-s9-img img {
    width: auto;
    height: 100%;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s9 {
        padding-top: 16vw;
    }
    .machC-s9-content {
        width: 81.333vw;
        margin: 10.667vw auto 0;
    }
    .machC-s9-img {
        width: 100%;
        height: auto;
    }
    .machC-s9-img:nth-child(2) {
        margin-top: 4vw;
    }
    .machC-s9-img img {
        width: 100%;
        height: auto;
    }
}


/* s10 */

.machC-s10 {
    padding-top: 12.5vw;
}

.machC-s10 .parameters-item-icon {
    width: 3.33vw;
    margin: 0 auto;
}

.machC-s10-content {
    margin: 4.167vw auto 0;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s10 {
        padding-top: 16vw;
    }
    .machC-s10-content {
        margin: 10.667vw auto 0;
    }
    .machC-s10 .parameters-item-icon {
        width: 8.53vw;
        margin-left: 0;
    }
}


/* s11 */

.machC-s11 {
    padding-top: 12.5vw;
}

.machC-s11-content {
    margin: 4.167vw auto 0;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-s11 {
        padding-top: 16vw;
    }
    .machC-s11-content {
        width: 81.333vw;
        margin: 10.667vw auto 0;
    }
}


/* footer */

.machC-footer {
    width: 71vw;
    margin: 12.5vw auto 0;
    padding: 8.33vw 0;
    border-top: 1px solid #a3a1a2;
}

.machC-footer .component-footnotes {
    width: 50vw;
    margin: 0 auto;
    padding-left: 1em;
    list-style: decimal;
    color: #a3a1a2;
    font-size: 0.833vw;
    line-height: 2;
}

.machC-footer .component-footnotes .current {
    color: #fff;
}

@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .machC-footer {
        width: 81.333vw;
        margin: 16vw auto 0;
        padding: 8vw 0;
    }
    .machC-footer .component-footnotes {
        width: 100%;
        font-size: 2.133vw;
    }
}


/* backtotop */

.cbg-backtotop {
    position: fixed;
    z-index: 800;
    bottom: 50px;
    right: 50px;
}

.cbg-backtotop a {
    display: block;
    width: 40px;
    height: 40px;
    margin: 5px 0;
    text-indent: -9999px;
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/store/img/sprites_cbg_icon.png) no-repeat;
    /* background: url(../img/pc/icon-backtotop.png) no-repeat; */
    opacity: 0.6;
    filter: alpha(opacity=80);
    transition: all linear 0.2s;
}

.cbg-backtotop a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.cbg-backtotop a.hidden {
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: default;
}

.cbg-backtotop a.cbg-icon-backtotop {
    background-position: -549px -188px;
}

.cbg-backtotop a.cbg-icon-backtohome {
    background-position: -549px -148px;
}